<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="constraints::HammerCLI::Validator::BaseConstraint::required" tests="3" time="0.001221194" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0003_should return nil when exist? returns true" time="0.000335162" assertions="1">
  </testcase>
  <testcase name="test_0001_should raise exception when exist? returns true" time="0.000327945" assertions="1">
  </testcase>
  <testcase name="test_0002_should raise exception with a message" time="0.000337518" assertions="0">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
